package com.cnd3b.common.data.db;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.SQLException;

public class SQLiteMemory {
    public static Connection connection = null;
    public static void init() {
        try {
            Class.forName("org.sqlite.JDBC");
            connection = DriverManager.getConnection("jdbc:sqlite::memory:");
        } catch (ClassNotFoundException e) {
            e.printStackTrace();
        } catch (SQLException e) {
            e.printStackTrace();
        }
    }
    /**
     * 新增一个数据库对象，里面设置表名及字段名称，每次调用的时候传入。如果不存在，则新增该表，如果存在则直接执行此sql
     */
}
